/* 
 SORelativeDateTransformer.strings

 Created by Paulo Rodrigues on 5/7/13.
 Copyright 2013 Riabox. All rights reserved.
*/

"formatTemplateForRelativePastDatePhrase" = "%d %@ atrás";
"formatTemplateForRelativeFutureDatePhrase" = "em %d %@";
"now" = "agora";
"year" = "ano";
"years" = "anos";
"month" = "mês";
"months" = "meses";
"week" = "semana";
"weeks" = "semanas";
"day" = "dia";
"days" = "dias";
"hour" = "hora";
"hours" = "horas";
"minute" = "minutos";
"minutes" = "minutos";
"second" = "segundo";
"seconds" = "segundos";
